# Makefile for NNANSI.SYS, Version 5/91
.asm.obj:
	tasm /m5 $*.asm,$*.obj

nnansi.sys :	nnansi.obj
	tlink nnansi,nnansi.sys/m/t

nnansi.obj :	nnansi.asm config.inc drivers.inc
	tasm /m5 nnansi,nnansi
